
#wb_main { height: 1163px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body, .wb_sbg { min-width: 320px; min-height: 2258px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2258px; }
#wb_element_instance713 p:last-child { margin-bottom: 0; }
#wb_element_instance713 { opacity: 1; top: 10px; left: 10px; min-width: 1180px; width: 1180px; min-height: 1153px; height: 1153px; display: block; z-index: 3; }
body.site, body.site .wb_sbg { height: 1163px !important; }
body.site .root { height: 1163px !important; }


@media (min-width: 768px) {
	body, .wb_sbg { min-width: 768px; min-height: 1755px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1755px; }
	#wb_element_instance713 { top: 10px; left: 10px; min-width: 1180px; width: 1180px; min-height: 1153px; height: 1153px; display: block; }
}

@media (min-width: 992px) {
	body, .wb_sbg { min-width: 992px; min-height: 2339px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2339px; }
	#wb_element_instance713 { top: 10px; left: 10px; min-width: 1180px; width: 1180px; min-height: 1153px; height: 1153px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
